/* Terms and condition CSS */

.main_container_tnc {
    overflow: auto;
    min-height: 100vh
}
.main_container_tnc, .Contact-page {
    margin-top: 40px !important;
    
    /*overflow-y: scroll !important;
   max-height:630px !important;*/
}
.container {
    padding-top: 20px;
}

.HEADER_DIV {
    display: flex;
    justify-content: center;
    padding: 21px;
    background-color: #bccfee;
    font-size: 25px;
    font-weight: bold;
}

.spanDiv{
    text-decoration:underline;
}


.terms_Condition_Content_Wrap {
    padding-bottom: 30vh;
    margin-top: 67px;
}

.terms_Condition_Content_Wrap h3 {
    color: #00307F;
    text-align: center;
     font-weight: 700;
    margin-bottom: 20px;
    font-size: 60px;
}

.terms_Condition_Content_Wrap h4 {
    text-decoration: underline;
    color: var(--color-black);
    font-weight: 700;
    font-size: 22px;
}

.terms_Condition_Content_Wrap p {
    font-size: 16px;
    text-align: justify;
}


.accordion-flush .accordion-item {
    width: 100%;

    margin-bottom: 10px;
    box-shadow: none;

}

.accordion-button {
    width: 100%;
    margin-bottom: 10px;
    box-shadow: none;
    overflow: hidden;
    background: white;
    cursor: pointer;
    white-space: normal;
    text-overflow: ellipsis;
    padding: 1em;
    padding-right: 24px;
    font-size: 16px;
    font-weight: 500;
    height: 65px;
    display: flex;
    align-items: center;
    color: #4c4c4c;
    margin-bottom: 15px;

}

.accordion-button:not(.collapsed) {
    /* color: #ffffffff; */
    background-color: #ffffff;

    box-shadow: none;
}

.accordion-flush .accordion-item .accordion-button {

    margin-bottom: 0px;
    /* border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; */
}

.accordion-button:focus {
    outline: 0;
    box-shadow: none;
    /* border: none; */
}

.accordion-button:not(.collapsed) {
    color: #4c4c4c;
}


.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 16px !important;
    border-top-right-radius: 16px !important;
    border-bottom-left-radius: 16px !important;
    border-bottom-right-radius: 16px !important;
}

.accordion-item {
    border-top: 0;
    border: 1px solid #0a376026 !important;
    border-radius: 8px !important;
}

.accordion-flush .accordion-item .accordion-button {
    /* border-radius: 0; */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.article p {
    font-size: 16px;
    padding: 6px 10px;
    margin-bottom: 1rem;
}

ul {
    list-style-type: none;
}

@media (max-width: 768px) {
    .page-title h3 {
        font-size: 36px !important;
    }
    .terms_Condition_Content_Wrap h3 {
        font-size: 42px;
    }

    .terms_Condition_Content_Wrap h4 {
        font-size: 18px;
    }

    .accordion-button {
        padding-right: 16px;
    }

    .terms_Condition_Content_Wrap {
        padding-bottom: 10vh;
    }
    .terms_Condition_Content_Wrap .accordion-button {
        font-size: 12px;
    }
}


/* FAQ CSS */
.faq-page .page-title {
    margin: 20px 0;
}

.faq-page {
    padding-bottom: 10vh;
}

/* .first_btn_content {
    border-top: 1px solid #0a376026 !important;
} */

.page-title h3 {
    color: #00307F;
    text-align: center;
     font-weight: 700;
    margin-bottom: 20px;
    font-size: 60px;
}

.article p {
    color: #4c4c4c;
    font-size: 16px;
    font-weight: 400;
    margin-left: 0.5rem;
}

.article ul {
    list-style: none;
    margin-left: 2rem;
}

.faq_navTab {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    border: 0;
    padding: 0 60px;
    margin-bottom: 30px;
   
}

    .faq_navTab .nav-link {
        text-align: center;
        color: #333333;
        font-size: 18px;
        white-space: nowrap;
        padding: 10px;
        padding-bottom: 20px;
        border: 0;
        position: relative;
        font-weight: 500;
        background-color: #fff
    }

.faq_nav {
    opacity: 100% !important;
}

.faq_navTab .nav-link.active {
    color: #eb4e4c;
}

.faq_navTab .nav-link.active::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 6px;
    background: #eb4e4c;
    width: calc(100% - 30px);
    border-radius: 8px;
    transform: translateX(-50%);
}

.Overview_content {
    position: relative;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #0a376026;
    margin-bottom: 10px;
    box-shadow: none;

}

.accordion-button:not(.collapsed) {
    color: #00307F;
    background-color: #ffffff;
    box-shadow: none;

}

.accordion-flush .accordion-item .accordion-button {
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-bottom: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #00307F;
    outline: 0;
    box-shadow: none;
}

.accordion-flush .accordion-item {
    border-bottom: 0;
    margin-bottom: 10px;
}

.accordion-flush .accordion-item:first-child {
    /* border-top: 0;
    border-radius: 10px; */
    /* border-top-left-radius: 10px; */
    /* border-top-right-radius: 10px; */
    /* border-bottom-left-radius: 10px; */
    /* border-bottom-right-radius: 10px; */
}

.accordion-flush .accordion-item {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #0a376026;
    margin-bottom: 10px;
    box-shadow: none;
    border-top: 1px solid #0a376026;
}

.accordion-button {
    width: 100%;
    border-radius: 0px;
    border: none;
    margin-bottom: 10px;
    box-shadow: none;
    overflow: hidden;
    background: white;
    cursor: pointer;
    white-space: normal;
    text-overflow: ellipsis;
    padding: 1em;
    padding-right: 25px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    height: 65px;
    display: flex;
    align-items: center;
    color: #4c4c4c;
    border-radius: 10px;
    margin-bottom: 15px;
}

.accordion-button:not(.collapsed) {
    /* color: #ffffffff; */
    background-color: #ffffff;
    border-bottom: none;
    box-shadow: none;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-bottom: 0px;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    text-align: left;
}

.accordion-button:focus {
    outline: 0;
    box-shadow: none;
    border: none;
}

.accordion-button:not(.collapsed) {
    color: #4c4c4c;
}

.click_here {
    color: #1675e0;
    text-decoration: none;
    cursor: pointer;
}

/* .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom: 1px solid #0a376026;
} */
.emi_tenure {
    border-bottom: 2px solid #4c4c4c !important;
}

.accordion-flush .accordion-item:last-child {
    border-bottom: 1px solid #0a376026 !important;
}

@media (max-width: 768px) {
    .faq_navTab {
        padding: 0;
        flex-flow: nowrap;
        justify-content: flex-start;
        position: relative;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        overflow-y: hidden;
    }

    .faq_navTab .nav-link {
        max-width: 150px;
        width: 100%;
        min-width: 105px;
    }

    .accordion-button {
        padding-right: 16px;
    }
    .flights_accordion_wrap{
        height: 100%;
    }
}


/* About RBL Rewards */

/* about RBL Rewards CSS */
.faq_content_wrap {
    /* display: flex; */
    justify-content: center;
}


/* .container_content{
    display: flex;
    justify-content: center;
} */
.container_content h4 {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight:700;
    color: #848484;
}

.rewardhome_wrap {
    display: flex;
    align-items: center;
    padding-top: 26px;
    padding-bottom: 68px;
}

.Homelogo {
    padding-right: 20px;
}

.sideLogo {
    transform: rotate(180deg);
}

.rewardhome_wrap h4 {
    font-size: 16px;
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    opacity: 70%;
    margin-bottom: 0px;
    padding-left: 30px;
}

.privilege_wrap {
    display: flex;
}

.privilege_content {
    display: flex;
    flex-direction: column;
    padding-top: 68px;
    padding-bottom: 76px;
}

    .privilege_content h2 {
        margin-bottom: 0px;
        font-size: 56px;
        font-weight: 300;
        font-family: 'Roboto', sans-serif;
        color: #000000;
    }

    .privilege_content h3 {
        font-family: 'Roboto', sans-serif;
        font-size: 56px;
        font-weight: 900;
        color: #000000;
    }

    .privilege_content span {
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
        padding-right: 91px;
    }

.privilegeBox_logo {
    padding-top: 41px;
}

.rewardsBox {
    height: 543px;
}

.ponits_warp {
    display: flex;
}

.earnPoints_wrap {
    background-color: #F9F8F5;
    border-radius: 30px;
    margin-top: 40px;
    opacity: 100%;
    height: 96%;
}

.earnPonitsLogo_warp {
    display: flex;
    align-items: center;
    padding: 22px 0px 21px 28px;
}

    .earnPonitsLogo_warp h4 {
        font-size: 30px;
        font-family: 'Roboto', sans-serif;
        margin-bottom: 0px;
        font-weight: bold;
        color: #333333;
        padding-left: 26px;
        opacity: 100%;
    }

.blankLine {
    background-color: rgba(167, 167, 167, 0.21);
    height: 2px;
    margin-bottom: 34px;
}

.earnContent {
    display: flex;
    align-items: flex-start;
    padding: 0px 30px 0px 30px;
}

.earnContent3 {
    display: flex;
    align-items: flex-start;
    padding: 0px 30px 0px 30px;
}

    .earnContent3 span {
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #848484;
        opacity: 100%;
        padding: 0px 13px 28px 24px;
    }

    .earnContent3 .hereTab {
        color: #131F99;
        font-weight: 500;
        font-family: 'Roboto', sans-serif;
        cursor: pointer;
        text-decoration: none;
    }

.earnContent span {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #848484;
    opacity: 100%;
    padding: 0px 9px 28px 24px;
}

.earnContent2 {

    padding: 0px 9px 28px 16px !important;
}

.earnContent a {
    color: #848484;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.earnContentLogo1 {
    padding-top: 6px;
}

.reedemPonitsLogo_warp {
    display: flex;
    align-items: center;
    padding: 25px 0px 26px 28px;
}

    .reedemPonitsLogo_warp h4 {
        font-size: 30px;
        font-family: 'Roboto', sans-serif;
        margin-bottom: 0px;
        font-weight: bold;
        color: #333333;
        padding-left: 26px;
        opacity: 100%;
    }

.reedemContent li {
    padding-left: 46px !important;
    padding-right: 9px !important;
    font-size: 18px;
    color: #848484;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.reedemContent .hereTab {
    color: #131F99;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    text-decoration: none;
}

.reedemContent2 .rewardsLogin {
    padding-left: 36px;
}

.earnPoints_wrap ul {
    list-style-type: none;
    padding-bottom: 65px;
    padding-bottom: 60px;
}

.earnPoints_wrap li {
    padding-left: 50px;
    padding-right: 50px;
    font-size: 18px;
    color: #848484;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.reedemContent2 {
    padding-bottom: 65px;
    padding-top: 12px;
}

.termsAndCondition_wrap {
    display: flex;
    justify-content: end;
    padding-top: 30px;
}

    .termsAndCondition_wrap span {
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
    }

.notJustRewards {
    padding-top: 70px;
    padding-bottom: 15px;
}

    .notJustRewards h1 {
        font-size: 100px;
        font-family: 'Roboto', sans-serif;
        color: #000000;
        font-weight: bold;
    }

.notJustRewards_RightSide {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    opacity: 100%;
    color: #848484;
    padding-top: 70px;
}

.notJustRewards_RightSide span {
    padding-left: 50px;
    padding-right: 32px;
}

.payByPonit_wrap {
    display: flex;
/*    padding-left: 80px;
*/    padding-top: 52px;
}

.payByPonit_content {
    padding: 20px;
   /* padding-left: 27px;
    padding-right: 52px;*/
}

    .payByPonit_content h4 {
        font-size: 22px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
    }

    .payByPonit_content span {
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
    }

.payByCard_content {
    padding-left: 27px;
    padding-right: 74px;
}

    .payByCard_content h4 {
        font-size: 22px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
    }

    .payByCard_content span {
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
    }

.pointPlusCared_content {
    padding-left: 38px;
    padding-right: 86px;
}

    .pointPlusCared_content h4 {
        font-size: 22px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
    }

    .pointPlusCared_content span {
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
    }

.emi_content {
    padding-left: 38px;
    padding-right: 86px;
}

    .emi_content h4 {
        font-size: 22px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
    }

    .emi_content span {
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
    }

.payCard_wrap {
    display: flex;
    padding-left: 80px;
    padding-top: 52px;
}

.splurge_wrap {
    padding-top: 46px;
    padding-right: 12px;
}

    .splurge_wrap h1 {
        padding-top: 70px;
        font-size: 100px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        color: #000000;
    }
    .splurge_wrap .title_h {
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        color: #000000;
        opacity: 100%;
        padding-bottom: 20px;
    }
    .splurge_wrap h3 {
        font-size: 36px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        color: #000000;
        opacity: 100%;
        padding-bottom: 20px;
    }

    .splurge_wrap span {
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #333333;
        opacity: 60%;
    }

.rewards_Category_content {
    padding-top: 38px;
}

.donate_wrap {
    padding-right: 34px;
}

.rewards_Category_content ul {
    padding: 30px 18px 30px 30px;
    list-style-type: none;
    display: flex;
    /* justify-content: space-between; */
    background-color: #DEDEDE;
    justify-content: space-around;
}

.rewards_Category_content li {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    color: #000000;
    font-weight: bold;
    cursor: pointer;
}

.travel_wrap {
    padding-left: 75px;
    margin-left: 35px;
}

    .travel_wrap h2 {
        font-size: 36px;
        color: #000000;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        padding-bottom: 16px;
        /* padding-left: 26px; */
    }

/* tab */
.tab_content {
    border-top-left-radius: 12px;
    height: 45px;
    /* box-shadow: 0 1px 0px 0 rgb(0 0 0 / 20%); */
    box-sizing: border-box;
    /* max-width: calc(100% - 300px); */
    /* width: 100%; */
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 16px;
}

.tab_content button.active {
    border-bottom: 6px solid #2E315E;
    color: #2E315E;
    margin-bottom: 7px;
    height: 41px;
    font-weight: bold;
    border-radius: 3px;
}

.tab_content button.inactive {

    color: #000000;
    margin-bottom: 7px;
    height: 41px;
    font-weight: bold;
    opacity: 60%;
}

.tab_content button {
    border: none;
    outline: none;
    font-weight: 500;
    cursor: pointer;
    padding: 0px 0px 40px 0px;
    margin-right: 40px;
    transition: 0s;
    font-size: 20px;
    background-color: white;
    white-space: nowrap;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

.tab_table_data ul {
    list-style-type: none;
    padding-left: 0px;
}

.flightBooking_content p {
    margin-bottom: 0px;
    background-color: #F6C173;
    height: 9px;
    width: 9px;
    border-radius: 100%;
    margin-right: 20px;
}

.tab_table_data li {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #848484;
    padding-bottom: 10px;
    white-space: nowrap;
}

.knowmore_btn_container {
    padding-left: 56px;
    margin-left: 50px;
    padding-bottom: 46px;
    margin-bottom: 20px;
}
    .knowmore_btn_container a{
        text-decoration: none !important;
    }
.storeknowmore_btn_container a{
    text-decoration: none !important;
}
a{
    text-decoration: none !important;
}
.care_btn_container a{
    text-decoration: none !important;
}
.knowMore_btn {
    background-color: #EE1C25;
    padding: 22px 54px 22px 54px;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    border-radius: 30px;
}

.travel_content {
    display: flex;
    padding-top: 40px;
}

.travel_content1 {
    display: flex;
}

.ticketLogo_wrap {
    padding-left: 100px
}

.ticketLogo {
    padding-top: 40px;
    width: 344px;
    height: 368px;
}

.earnContent2 .hereTab {
    color: #131F99;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    text-decoration: none;
}

.flightBooking_content {
    display: flex;
}

.empty_block {
    display: none;
}

.terms_condition {
    display: flex;
    background-color: #F9F8F5;
    align-items: center;
    padding: 76px 65px 45px 65px;
    border-radius: 30px;
  /*  margin-bottom: 32px;*/
}

.termsCondition_logo {
    padding-left: 42px;
    height: 200px;
}
.chatbotColor {
    color: #000000 !important;
}

.chatbotColor {
    color: #000000 !important;
}

.termsandcondition1 {
    font-size: 18px;
    color: #848484;
    margin-bottom: 10px;
}

.termsandcondition2 {
    font-size: 18px;
    color: #848484;
}

.terms_content {
    padding-bottom: 76px;
    padding-left: 60px;
}

.terms_content span {
    padding-bottom: 20px;
}

.goAhead_content {
    display: flex;
    justify-content: center;
    position: relative;
    top: -60px;
}
    .goAhead_content a{
        text-decoration:none !important;
    }

    .LoungeIcon {
        display: block;
        padding-top: 67px;
    }

.Lounge_image {
    width: 530px;
}

.hotelLogo {
    width: 384px;
}

.hotelIcon {
    display: block;
    padding-top: 25px;
}

.handsLogo {
    height: 339px;
}

.Care_wrap h2 {
    font-size: 36px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #000000;
}

.handsLogo_wrap {
    padding-top: 68px;
}

.Care_wrap span {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #848484;
    padding-bottom: 20px;
}

.termsandcondition2 .hereTab {
    color: #131F99;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    text-decoration: none;
}

.care_hands {
    padding-top: 50px;
    margin-top: 32px;
    padding-bottom: 46px;
}

.care_btn_container {
    padding-top: 56px;
}

.care_content ul {
    list-style-type: none;
    padding-left: 0px;
    padding-top: 25px;
}

.care_content li {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #848484;
    padding-bottom: 10px;
    white-space: nowrap;
}

.care_content p {
    margin-bottom: 0px;
    background-color: #F6C173;
    height: 9px;
    width: 9px;
    border-radius: 100%;
    margin-right: 20px;
}

.notJustRewards_wrap {
    display: flex;
}

.shopping_wrap_content {
    justify-content: end;
    padding-right: 156px;
    margin-right: 55px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #211;
    border-bottom: 3px solid red;
    /* background-color: #0d6efd; */
    /* border-top: none; */
    border-left-color: none;
}

.tab_content_wrap>.active {
    display: flex;
    justify-content: end;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: rgb(4, 4, 4);
    background-color: #DEDEDE;
}

.shopping_wrap_content {
    border-bottom: none;
}

.billrecharge_wrap {
    border-bottom: none;
}

.logo_content_wrap {
    position: relative;
    bottom: 45px;
}

.storeLOgo {
    height: 406px;
    width: 420px;
}

.shopping_wrap_content.nav-item.show .nav-link,
.shopping_wrap_content .nav-link.active {
    color: #2E315E;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    border-bottom: 6px solid #2E315E;
    border-top: none;
    border-left: none;
    border-right: none;
    opacity: 100%;
    padding-left: 0px;
    padding-right: 0px;
    /* border-color: #dee2e6 #dee2e6 #fff; */
}

.billrecharge_wrap.nav-item.show .nav-link,
.billrecharge_wrap .nav-link.active {
    color: #2E315E;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    border-bottom: 6px solid #2E315E;
    border-top: none;
    border-left: none;
    border-right: none;
    opacity: 100%;
    padding-left: 0px;
    padding-right: 0px;
    /* border-color: #dee2e6 #dee2e6 #fff; */
}

.nav-link {
    color: #000000;
    opacity: 60%;
   
}
.evoucher{
    background-color:#fff;
}

    .nav-link:focus,
    .nav-link:hover {
        color: #000000;
        opacity: 60%;
        border: none;
    }

.shopping_wrap {
    padding-left: 60px;
    margin-left: 40px;
    padding-top: 20px;
}

    .shopping_wrap h1 {
        display: flex;
        justify-content: center;
        padding-left: 100px;
        margin-left: 40px;
        font-size: 36px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        color: #000000;
    }

.store_content_wrap ul {
    list-style-type: none;
    padding-left: 0px;
}

.store_content_wrap li {
    display: flex;
    align-items: baseline;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #848484;
    padding-bottom: 10px;
    opacity: 100%;
}

.store_content_wrap p {
    margin-bottom: 0px;
    background-color: #F6C173;
    height: 9px;
    width: 9px;
    border-radius: 100%;
    margin-right: 20px;
}

.store_content_wrap {
    padding-top: 30px;
}

.storeknowmore_btn_container {
    padding-top: 60px;
}

.rechargeknowmore_btn_container {
    padding-bottom: 65px;
}
    .rechargeknowmore_btn_container a{
        text-decoration: none;
    }
    .Recharges {
        justify-content: flex-start !important;
    }

.tab_recharge_content>.active {
    display: flex;
    justify-content: flex-start;
}

.cylinderBillsLogo {
    position: relative;
    bottom: 45px;
    top: -8px;
}

.bill_rechargeNote {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    color: #848484;
    padding-top: 30px;
}

.tab_bill_Recharge_content h1 {
    font-size: 36px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #000000;
    padding-bottom: 14px;
    padding-top: 50px;
}

.tab_bill_Recharge_content {
    padding-left: 75px;
}

.nav-link:focus-visible {
    outline: none;
}

.nav-link.active {
    outline: none;
}

button:focus:not(:focus-visible) {
    outline: none;
    border: none;
}

.mobileLOgo_wrap {
    position: relative;
    top: -77px;
    right: 61px;
}

.mobileLOgo {
    width: 490px;
    height: 445px;
}

.e_voucherWrap {
    padding-right: 42px;
}

.nav-link {
    margin-right: 35px;
}

.banner_Container {
    display: flex;
    justify-content: center;
    position:relative
}
.banner_Container img{
        width: 100%;
}
.main_container_contact {
    
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-bottom: 60px;
}
.contact_midContainter {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05);
    width: 456px;
    height: 151px;
    margin-top: 40px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.contact_ContSecond {
   
    width: 956px;
    height: 490px;
   

}
.contact_ContSecond_div{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding-top:35px
}
.Sub_Para {
    padding-left: 67px;
}
.message_img {
    width: 27%;
    display: flex;
    justify-content: center;
}

.OverideImag {
    position: absolute;
    color: black;
    font-size: 26px;
    margin-top: 108px;
    margin-left: 436px;
    font-weight: bold;
}
.buttonContact {
    background-color: #EE1C25;
    padding: 15px 47px 18px 44px;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    border-radius: 30px;
    border: none;
    width: 205px;
    height: 53px;
    display: flex;
    justify-content: center;
    align-content: center;
}
.contactLink{
    color:red
}


@media (max-width: 768px) {

    .OverideImag {
        position: absolute;
        color: black;
        font-size: 12px;
        margin-top: 23px;
        margin-left: 195px;
    }

    .contact_ContSecond {
        width: 367px;
        height: 613px;
        padding: 14px;
    }

    .Sub_Para {
        padding: 0px !important;
    }
   
    .contact_midContainter {
        width: 296px;
    }
  
    .aboutRBL_container_content {
        display: flex;
        flex-direction: column;
        /* justify-content: center; */
        align-items: center;
        margin-left: 0px;
        overflow: auto;
        min-height: 100vh;
    }
    .rewardhome_wrap {
        padding-bottom: 0px;
    }
    .privilege_content h2 {
        display: flex;
        justify-content: center;
        font-size: 34px;
        margin-top: 0px;
    }

    .privilege_content h3 {
        display: flex;
        justify-content: center;
        font-size: 36px;
        white-space: nowrap;
        margin-top: 2px;
    }

    .privilege_content span {
        display: flex;
        font-size: 16px;
        text-align: center;
        padding-right: 0px;
        padding-left: 0px;
    }

    .privilegeBox_logo {
        display: flex;
        justify-content: center;
    }

    .payByPonitLogo {
        height: 86px;
    }

    .notJustRewards_RightSide {
        font-size: 16px;
        padding-top: 0px;
    }

    .splurge_wrap h1 {
        font-size: 32px;
        padding-top: 8px;
        padding-left: 0px;
        text-align: center;
    }

    .splurge_wrap h3 {
        font-size: 20px;
        padding-bottom: 6px;
        padding-left: 0px;
        text-align: center;
    }

    .splurge_wrap {
        padding-right: 0px;
    }

    .splurge_wrap span {
        font-size: 16px;
        padding-left: 24px;
    }

    .flightBooking_content p {
        margin-right: 8px;
    }

    .ticketLogo_wrap {
        display: none;
        padding-left: 80px;
    }

    .rewardsBox {
        height: 232px;
    }

    .notJustRewards_wrap {
        display: initial;
    }

    .notJustRewards_RightSide span {
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
    }

    .payByPonit_wrap {
        padding-left: 45px;
    }

    .travel_content1 {
        display: initial;
    }

    .rewards_Category_content ul {
        padding: 14px 0px 14px 0px;
        display: flex;
    }

    .travel_content {
        padding-top: 0px;
    }

    .travel_wrap h2 {
        padding-left: 2px;
    }

    .tab_table_data li {
        white-space: normal;
        align-items: baseline;

    }

    .donate_wrap {
        padding-right: 0px;
    }

    .rewards_Category_content li {
        font-size: 14px;
        font-weight: 600;
        padding-right: 11px;
        padding-left: 11px;
    }

    .tab_content button.active {
        border-bottom: 6px solid #2E315E;
        color: #2E315E;
        margin-bottom: 7px;
        height: 41px;
        font-weight: bold;
        border-radius: 3px;
    }

    .tab_content button {
        padding: 0px 8px;
        margin-right: 8px;
    }

    .ticketLogo {
        width: 209px;
        height: 175px;
    }

    .LoungeIcon {
        display: block;
        padding-left: 20px;
        padding-top: 0px;

    }

    .blankLine {
        width: 100%;
    }

    .Lounge_image {
        width: 318px;
    }

    .knowmore_btn_container {
        padding-left: 0px;
        /* padding-top: 40px; */
        padding-bottom: 10px;
        display: flex;
        justify-content: center !important;
        align-items: center;
        margin-left: 0px;
        padding-top: 24px;
        margin-bottom: 0px;
    }

    .hotelIcon {
        display: block;
        padding-top: 2px;
        padding-left: 100px;
    }

    .knowMore_btn {
        padding: 10px 30px 10px 30px;
        font-size: 16px;
        border-radius: 30px;
    }


    .hotelLogo {
        width: 200px;
        height: 200px;
    }

    .travel_wrap {
        padding-left: 0px;
        margin-left: 0px;
    }

    .terms_condition {
        display: initial;
        padding: 33px 40px 8px 46px;

    }

    .payCard_wrap {
        padding-left: 45px;
    }

    .care_hands {
        display: initial;
    }

    .Care_wrap {
        width: fit-content;
        padding-left: 35px;
    }

    .emi_content {
        padding-left: 30px;
    }

    .pointPlusCared_content {
        padding-left: 28px;
    }

    .pointPlusCared_content h4 {
        font-size: 21px;
    }

    .handsLogo {
        height: 198px;
        width: 280px;
    }

    .terms_content {
        padding-bottom: 76px;
        padding-left: 0px;
    }

    .termsCondition_logo {
        padding-left: 70px;
        height: 116px;
    }

    .care_btn_container {
        display: flex;
        justify-content: center;
        padding-top: 4px;
    }

    .care_hands {
        padding-top: 0px;
        margin-top: 0px;
        padding-bottom: 46px;
    }

    .notJustRewards {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .notJustRewards h1 {
        font-size: 40px;
        text-align: center;
        margin-bottom: 5px;
    }

    .notJustRewards_RightSide {
        padding-top: 0px;
    }

    .privilege_content {
        padding-bottom: 0px;
    }

    .tab_content button {
        font-size: 14px;
    }

    .logo_content_wrap {
        position: initial !important;
        padding-top: 35px;
        padding-left: 66px;
        /* bottom: 45px; */
    }

    .storeLOgo {
        height: 190px !important;
        width: 220px !important;
    }

    .shopping_wrap_content {
        justify-content: flex-start !important;
        padding-right: 0px !important;
        margin-right: 0px !important;
    }

    .shopping_wrap h1 {
        display: flex;
        justify-content: flex-start;
        padding-left: 0px !important;
        margin-left: 0px !important;
        font-size: 36px;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        color: #000000;
    }

    .shopping_wrap {
        padding-left: 0px !important;
        margin-left: 0px !important;
        padding-top: 0px !important;
    }

    .tab_bill_Recharge_content {
        padding-left: 0px;
    }

    .storeknowmore_btn_container {
        display: flex;
        justify-content: center;
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .cylinderBillsLogo {
        padding-left: 65px;
    }

    .rechargeknowmore_btn_container {
        display: flex;
        justify-content: center;
        padding-top: 40px;
        padding-bottom: 10px;
    }

    .tvRechargeLogo {
        height: 180px;
    }

    .tvRechargeLogo_wrap {
        padding-left: 65px;
    }

    .handsLogo_wrap {
        padding-top: 75px;
        padding-left: 23px;
    }

    .mobileLOgo_wrap {
        position: relative;
        top: 25px;
        right: -48px;
    }

    .mobileLOgo {
        width: 297px;
        height: 252px;
    }

    .nav-link {
        margin-right: 0px;
    }

    .points_wrap {
        padding-left: 10px;
    }
}